#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = דינמי
AggregateMode_static = סטאטי

# CardinalityEnum
CardinalityEnum_zero = אפס
CardinalityEnum_one = אחד
CardinalityEnum_many = רבים

# ContextMode
ContextMode_warnWhenMissing = הודעת אזהרה כאשר ההקשר חסר
ContextMode_includeInQuery =  דרוש הקשר בשאילתה
ContextMode_infoWhenMissing = הודעת מידע כאשר ההקשר חסר

# FacetTypeEnabled
FacetTypeEnabled_automatic = אוטומטי
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = כל פריטי השאילתה מופיעים ב-SQL המופק
GenerateSQL_minimized = רק פריטי שאילתה דרושים מופיעים ב-SQL המופק

# HighLevelDataType
HighLevelDataType_boolean = בוליאני
HighLevelDataType_string = תמליל
HighLevelDataType_integer = מספר שלם
HighLevelDataType_decimal = עשרוני
HighLevelDataType_datetime = חותמת זמן
HighLevelDataType_time = שעה
HighLevelDataType_date = תאריך
HighLevelDataType_interval = מרווח
HighLevelDataType_array = מטבע
HighLevelDataType_object = בינארי
HighLevelDataType_period = תקופה

# InstanceType
InstanceType_copy = העתקה
InstanceType_local = מקומי
InstanceType_missing = חסר
InstanceType_reference = Reference

# JoinFilterType
JoinFilterType_none = ללא
JoinFilterType_in = בתוך
JoinFilterType_between = בין
JoinFilterType_table = טבלה

# ProParameterMode
ProParameterMode_in = קלט
ProParameterMode_out = פלט
ProParameterMode_inout = דריסה

# QuerySubjectUsage
QuerySubjectUsage_automatic = אוטומטי
QuerySubjectUsage_bridge = גשר
QuerySubjectUsage_summaryQuery = שאילתת סיכום


# RegularAggregateType
RegularAggregateType_automatic = אוטומטי
RegularAggregateType_none = ללא
RegularAggregateType_average = ממוצע
RegularAggregateType_calculated = צבירה ולאחר מכן חישוב
RegularAggregateType_count = ספירה
RegularAggregateType_countDistinct = ספירה ייחודית
RegularAggregateType_countNonZero = ספירת לא-אפס
RegularAggregateType_minimum = מינימום
RegularAggregateType_median = חציון
RegularAggregateType_maximum = מקסימום
RegularAggregateType_standardDeviation = סטיית תקן
RegularAggregateType_total = סך הכל
RegularAggregateType_variance = שונות

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = סילוק
SetOperationDuplicates_preserve = שימור

# SortOrder
SortOrder_ascending = עולה
SortOrder_descending = יורד

# SortOrderNullPlacement
SortOrderNullPlacement_first = ראשון
SortOrderNullPlacement_last = אחרון

# SourceCategoryType
SourceCategoryType_calculation = חישוב
SourceCategoryType_column = עמודה
SourceCategoryType_dimension/measure = ממד/מידה
SourceCategoryType_dimension/regular = ממד/רגיל
SourceCategoryType_folder = תיקיה
SourceCategoryType_hierarchy/level = היררכיה/רמה
SourceCategoryType_hierarchy/parent-child = היררכיה/אב-בן
SourceCategoryType_level = רמה
SourceCategoryType_measure = מידה
SourceCategoryType_namedSet = קבוצה בעלת השם
SourceCategoryType_property = תכונה
SourceCategoryType_table = טבלה
SourceCategoryType_variable = משתנה

# SplitColumnTreatment
SplitColumnTreatment_show = הצגה
SplitColumnTreatment_hide = הסתרה

# SplitDisplay
SplitDisplay_inline = מוכלל בשורה
SplitDisplay_folder = תיקיה

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = ילידי
SqlLanguageType_passThrough = מעבר

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = אוטומטי
UsageType_identifier = זיהוי
UsageType_attribute = מאפיין
UsageType_fact = מידה

# UseSpecType
UseSpecType_database = מסד נתונים
UseSpecType_file = קובץ
UseSpecType_module = מודול
UseSpecType_dataset = ערכת נתונים
UseSpecType_package = מארז


# UFRID:B8F826B5-D50C-4ACD-A65C-8491C7E7C01F
